Subject: bug with beta-16 and make and sh?
From: [email-masked] (Jeff Deifik)

6 Nov 1996 19:09:55 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 2.2 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

All of the below is from a dos prompt, not from bash.

I have a makefile.
I say 'rm -f foo.o bar.o'
everything works fine.

I have another makefile.
I say 'rm -f *.o'

I get a pop-up error that says:
sh.exe - Entry Point Not Found
The procedure entry point cygwin_fork_helper_FPvN30 could not be located
in the dynamic link library cygwin.dll

I have a \bin directory with sh.exe
When I type 'rm -f *.o' from the DOS prompt, everything works fine.

This is with windows nt 4.0 server service patch 1 on a pentium 120...
I have gcc_exec_prefix set correctly. I have a \tmp directory...

        Jeff Deifik     [email-masked]      [email-masked]

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".